<?xml version="1.0" encoding="utf-8" ?>
<hibernate-mapping xmlns="urn:nhibernate-mapping-2.2" assembly="Domain" namespace="Domain">
    <class name="WXMessage" table="tb_WXMessage">
        <id name="ID" column="ID" type="int" unsaved-value="0">
            <generator class="native" />
        </id>
        <property name="HotelID" column="HotelID" type="int" />
        <property name="RoomNumber" column="RoomNumber" type="string" length="20" />
        <property name="Message" column="Message" type="string" length="100" />
        <property name="Contact" column="Contact" type="string" length="20" />
        <property name="Time" column="Time" type="DateTime" />
        <property name="IsRead" column="IsRead" type="bool" />
        <property name="Remark" column="Remark" type="string" length="50" />
    </class>
</hibernate-mapping>
